import { createApp } from 'vue'
import router from './router/router';
import i18n from './i18n/i18n';
import VueMobileDetection from 'vue-mobile-detection';
import VueGtag from "vue-gtag";

import './style.css'
import App from './App.vue'
import helper from './plugins/helper';

const app = createApp(App);

app.use(router);
app.use(VueMobileDetection);
app.use(i18n);
app.use(helper);
app.use(VueGtag, {
  bootstrap: false,
})

app.mount('#app');